This service will be undergoing maintenance at 00:00 UTC, 2017-10-23 It is expected to last about 30 minutes
Bug 1028952 - [abrt] mate-control-center-1.6.1-2.fc20: Process /usr/bin/mate-display-properties was killed by signal 11 (SIGSEGV)
[abrt] mate-control-center-1.6.1-2.fc20: Process /usr/bin/mate-display-proper...
Status: CLOSED DUPLICATE of bug 1062796
Product: Fedora
Classification: Fedora
Component: mate-control-center (Show other bugs)
20
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Dan Mashal
Fedora Extras Quality Assurance
https://retrace.fedoraproject.org/faf...
abrt_hash:3a814a937c52256fd2f2841013f...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-11-11 05:29 EST by danny_zhoujian
Modified: 2014-08-28 10:56 EDT (History)
11 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-11-11 08:32:33 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (21.56 KB, text/plain)
2013-11-11 05:29 EST, danny_zhoujian
no flags Details
File: cgroup (159 bytes, text/plain)
2013-11-11 05:29 EST, danny_zhoujian
no flags Details
File: core_backtrace (8.51 KB, text/plain)
2013-11-11 05:29 EST, danny_zhoujian
no flags Details
File: dso_list (10.08 KB, text/plain)
2013-11-11 05:29 EST, danny_zhoujian
no flags Details
File: environ (1.41 KB, text/plain)
2013-11-11 05:29 EST, danny_zhoujian
no flags Details
File: exploitable (81 bytes, text/plain)
2013-11-11 05:29 EST, danny_zhoujian
no flags Details
File: limits (1.29 KB, text/plain)
2013-11-11 05:29 EST, danny_zhoujian
no flags Details
File: maps (48.18 KB, text/plain)
2013-11-11 05:29 EST, danny_zhoujian
no flags Details
File: open_fds (534 bytes, text/plain)
2013-11-11 05:29 EST, danny_zhoujian
no flags Details
File: proc_pid_status (949 bytes, text/plain)
2013-11-11 05:29 EST, danny_zhoujian
no flags Details
File: var_log_messages (395 bytes, text/plain)
2013-11-11 05:29 EST, danny_zhoujian
no flags Details
Core_Backtrace from crash (8.50 KB, text/plain)
2014-01-22 12:40 EST, D. Charles Pyle
no flags Details

  None (edit)
Description danny_zhoujian 2013-11-11 05:29:01 EST
Description of problem:
open or close VGA input output

Version-Release number of selected component:
mate-control-center-1.6.1-2.fc20

Additional info:
reporter:       libreport-2.1.9
backtrace_rating: 3
cmdline:        mate-display-properties
executable:     /usr/bin/mate-display-properties
kernel:         3.11.6-301.fc20.x86_64
runlevel:       N 5
type:           CCpp
uid:            1000

Truncated backtrace:
Thread no. 1 (6 frames)
 #0 ??
 #1 gdk_event_apply_filters at gdkevents-x11.c:356
 #2 gdk_event_translate at gdkevents-x11.c:1052
 #3 _gdk_events_queue at gdkevents-x11.c:2336
 #9 gtk_dialog_run at gtkdialog.c:1094
 #10 run_application at xrandr-capplet.c:2520

Potential duplicate: bug 879663
Comment 1 danny_zhoujian 2013-11-11 05:29:13 EST
Created attachment 822344 [details]
File: backtrace
Comment 2 danny_zhoujian 2013-11-11 05:29:19 EST
Created attachment 822345 [details]
File: cgroup
Comment 3 danny_zhoujian 2013-11-11 05:29:23 EST
Created attachment 822346 [details]
File: core_backtrace
Comment 4 danny_zhoujian 2013-11-11 05:29:28 EST
Created attachment 822347 [details]
File: dso_list
Comment 5 danny_zhoujian 2013-11-11 05:29:32 EST
Created attachment 822348 [details]
File: environ
Comment 6 danny_zhoujian 2013-11-11 05:29:36 EST
Created attachment 822349 [details]
File: exploitable
Comment 7 danny_zhoujian 2013-11-11 05:29:40 EST
Created attachment 822350 [details]
File: limits
Comment 8 danny_zhoujian 2013-11-11 05:29:45 EST
Created attachment 822351 [details]
File: maps
Comment 9 danny_zhoujian 2013-11-11 05:29:48 EST
Created attachment 822352 [details]
File: open_fds
Comment 10 danny_zhoujian 2013-11-11 05:29:52 EST
Created attachment 822353 [details]
File: proc_pid_status
Comment 11 danny_zhoujian 2013-11-11 05:29:57 EST
Created attachment 822354 [details]
File: var_log_messages
Comment 12 D. Charles Pyle 2014-01-22 12:37:25 EST
Just happened to me.  I had just finished adjusting monitor refresh rate settings when the crash occurred.  Abrt, however, would not let me report anything because it had already been reported.

Executable that caused the crash was: /usr/bin/mate-display-properties

Coredump and backtrace to follow.
Comment 13 D. Charles Pyle 2014-01-22 12:40:42 EST
Created attachment 853968 [details]
Core_Backtrace from crash

Attached to this post is the backtrace.  I tried but I could not send up the coredump, however, because it was too large.
Comment 14 Sam Tygier 2014-08-28 08:26:17 EDT
ABRT brought me here, but looks like the current open report is Bug 1062796 and upstream as https://github.com/mate-desktop/mate-control-center/issues/48
Comment 15 Wolfgang Ulbrich 2014-08-28 10:56:12 EDT

*** This bug has been marked as a duplicate of bug 1062796 ***

Note You need to log in before you can comment on or make changes to this bug.